body { padding: 0; margin: 0; font-family: 'Hind', sans-serif; font-size: 13px; }

* { box-sizing: border-box; }
.headerSpace { height: 88px; }
header { position: fixed; width: 100%; background-color: #fff; z-index: 2; }
h1 { margin-top: 0; }
a { text-transform: uppercase; text-decoration: none; color: #000; font-weight: 700; }
.btGrey { border-top: 2px solid #e1e1e1; }
.bbGrey { border-bottom: 2px solid #e1e1e1; }
.bold { font-weight: 700; }
.left { text-align: left; }
.right { text-align: right; }
.testSlides  { font-size: 18px; }
.body-content { margin: 0 auto; max-width: 1200px; }
.col-3, .col-2, .col-4, .col-5, .column { display: inline-block; vertical-align: top;  }
button { background-color: #006aa4; color: #fff;  height: 30px; border: 0; }
.col { clear: both; width: 100%; }
.light-grey { background-color: #f1f1f1; }
.about-grey { background-color: #f1f1f1; }
.col-2 { width: 48%;  }
.col-3, .column { width: 33%; }
.col-5 { width: 19%;  }
.col-4 { width: 24%; }
.m15 { margin: 15px 0 15px 0; font-size: 14px; }
.pad-top-50 { padding-top: 50px; }
.pad-10 { padding: 10px; }
.pad-20 { padding: 20px; }
.pad-40 { padding: 40px; }
.pad-bottom-50 { padding-bottom: 50px; }

.greyBB { border-bottom: 2px solid #eee; }
.font-red { color: red; }
.font-white { color: #fff; }
.baseline { width: 100%; border-top: 2px solid #e1e1e1; }
.L20 { line-height: 20px; }
.L30 { line-height: 30px; }
.L35 { line-height: 35px; }
.L50 { line-height: 50px; }
.L40 { line-height: 40px; }
.L90 { line-height: 90px; }
.L120 { line-height: 120px; }
#logoImage { height: 150px; }

.burgerNav img { height: 80%; }
.center { text-align: center; }
.serviceHeader { text-align: center; color: #222; font-weight: 100; font-size: 36px; }
.serviceSubheader { font-size: 18px; color: #9ca3a9; text-align: center; }
.serviceWindow { border-radius: 7px; text-align: left; vertical-align: top; padding: 10px; display: inline-block; background-color: #fff; width: 260px; height: 300px; border: 1px solid #e1e1e1; margin: 10px; color: #000; }
#serviceImage { height: 90px; width: 100%; overflow: hidden; }
.serviceImage { width: 100%; }
.squeeze { width: 60%; margin: 0 auto; }

footer, .twentyfour { clear: both; background-color: #006aa4; color: #fff; }
.twentyfour { padding: 40px; margin-top:0px; background-color: #f1f1f1; color: #000; }
.headText, .subText, .smallText, #headerText { clear: both; width: 100%; text-transform: uppercase;  }
#headerText { font-size: 38px; color: #006aa4;  }
.headText { font-size: 44px; color: #006aa4; line-height: 48px; padding-top: 50px;  }
.subText { font-size: 30px; line-height: 30px; }
.smallText { font-size: 14px; line-height: 37px; color: #616161; }
.H700 { height: 500px; }
#buttonImage { height: 75%; }
.narrow { width: 28%; text-align: center; }
.wide { width: 68%; }
.animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
#footertop { padding-top: 100px; background-image: url("images/footertop.jpg"); height: 268px; background-position: center center; background-repeat: no-repeat;  background-size: cover; }
#testimonialtop { background-image: url("images/testtop.png"); height: 268px; background-position: center center; background-repeat: no-repeat;  background-size: cover; }
#topline { border-top: 3px solid #dad7d8; background-color: #f1f1f1; }
#truck { max-width: 100%; }
#red { background-color: red;  }
#bigText { font-size: 44px; color: #616161; text-transform: uppercase;  }
#subheader { font-family: 'Oswald', sans-serif; font-size: 26px; font-weight: 500; color: #616161; }
.phone { display: inline-block; }
#BookEnv { }
.buttonTop { display: none; }
#NumberCall { font-size: 30px; }

iframe { width:100%; height: 450px;}
#smallImage { width: 80%; }
.responeHeaderStay { display: none; }
.tickMenu { line-height: 28px; }
.parallax { background-image: url("images/parallax.jpg"); min-height: 500px; background-attachment: fixed; background-position: center; background-repeat: no-repeat; background-size: cover; }

.mySlides {display: none;}
img {vertical-align: middle;}

.slideshow-container { width: 100%; position: relative; margin: auto; }
.slideshow-container img { width: 100%;  }
.text { color: #f2f2f2; font-size: 15px; padding: 8px 12px; position: absolute; bottom: 8px; width: 100%; text-align: center; }

.numbertext { color: #f2f2f2; font-size: 12px; padding: 8px 12px; position: absolute; top: 0; }
.active { background-color: #717171; }
.fade { -webkit-animation-name: fade; -webkit-animation-duration: 1.5s; animation-name: fade; animation-duration: 1.5s; }

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}

@media only screen and (max-width: 1024px) {

    .col-2, .col-3, .col-4, .col-5 { display: block;  margin: 0 auto; }
    .col-4 { line-height: 30px; }
    footer {   }
    .phone { display: none; }
    #BookEnv { width: 100%; height: 50px; }
    .removeRes { display: none; }
    .buttonTop { display: block; width: 100%; height: 50px; }
    #headerText { width: 100%; font-size: 30px; text-align: center; }
    .responeHeader { display: none; }
    .responeHeaderStay { width: 100%;  }

}

@media only screen and (max-width: 768px) {

    .slideshow-container { display: none; }
    .wide { width: 100%;  }
    .col {  }
    .col-2, .col-3, .col-4, .col-5 { width: 100%; display: block;  margin: 0 auto; }
    #headerText { font-size: 24px; text-align: center; }
    section { height: auto; }
    .column { clear: both; width: 100%; }
    .narrow, .wide { text-align: center; }
    #bigText { width: 100%;  font-size: 30px; text-align: center; }
    .responeHeader { height: 50px; }
    .L120 { line-height: 20px; }
    #slider { display: none; }
    .responeHeaderStay { display: block; }
    .burgerNav { padding-left: 10px; cursor: pointer; height: 42px; background-color: #006aa4; color: #fff; font-size: 24px; line-height: 42px; }
    #logoImage { height: 100px; }
    .menuImages {  width: 100%; }
    .menuImages img { width: 110px; }
    .headText { font-size: 28px; line-height: 32px; }
    .subText { font-size: 16px; }
    .responseCall { font-size: 18px; text-align: center; }
    .customHeader, .serviceHeader, .serviceSubheader { border: 1px solid; width: 100%; text-align: center;  }
    .parallax { background: none;  }
    .body-content, .twentyfour {  padding: 10px; }
    .squeeze { width: 100%; text-align: center;  }

}




.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

@media screen and (max-height: 450px) {
    .overlay a {font-size: 20px}
    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}
